/** 59, 127, 151 **/
/** #3b7f97 **/
#validateCode{
	float: left;
    font-size: 17px;
    height: 20px;
    margin-left: 3px;
    margin-top: 8px;
    width: 72px;
    text-transform:uppercase;
    font-weight: bold;
    padding-left: 3px;
}
#showMain, #showMain,#showInbox,#showEvent,#showFriend,#showRss,#showConfig,#showMorejn,#logoff,#headerleftbg,
#openChnPostitCatbg,#removePstCatbg,#openAddPostitCatbg,#topbtn,#searchImg,#drpBxImgDwn,#drpBxImgAdd,#mainlogo,
.gglpst,.fcbpst,.twrpst,.lkdpst,.inputIMGS,.stickyClose,a.modalCloseImg,.socialg,.socialt,.socialf
{ 
	display: inline-block; 
	background: url('../media/img/imgs.png'); 
	overflow: hidden; 
	text-align: left; 
}

.notetlt,.noteattrs,.pie,.tools,.categoryRow,.noteCfgPanel,.bigbutton,.myButtonSmall,#mainpanel,.popupmenu,#noteCatCfg,.colorButton
{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/** IMAGES **/
#showMain{
	background-position: -200px -170px;
    height: 30px;
    width: 30px;
}

#showInbox{
    background-position: -334px -171px;
    height: 30px;
    width: 30px;
}
#showEvent{
    background-position: -364px -141px;
    height: 30px;
    width: 30px;
}
#showRss{
    background-position: -423px -141px;
    height: 30px;
    width: 30px;
}
#showFriend{
    background-position: -60px -151px;
    height: 30px;
    width: 30px;
}
#showConfig{
    background-position: -303px -141px;
    height: 30px;
    width: 30px;
}
#showMorejn{
    background-position: -393px -171px;
    height: 30px;
    width: 30px;
}
#logoff{
    background-position: -120px -100px;
    height: 18px;
    width: 66px;	
}
#headerleftbg{
    background-position: 1px -99px;
    margin-top: 3px;
    height: 30px;
    width: 120px;
}
#openChnPostitCatbg{
    background-position: -293px -171px;
    height: 10px;
    width: 10px;	
}
#removePstCatbg{
    background-position: -240px -118px;
    height: 10px;
    width: 10px;
}
#openAddPostitCatbg{
    background-position: -200px -158px;
    height: 10px;
    width: 10px;
}
#topbtn{
    background-position: -105px -138px;
    height: 35px;
    width: 35px;
}
#drpBxImgDwn{
	background-position: -442px -115px;
    height: 15px;
    width: 15px;
    
	float:left
}
#drpBxImgAdd{
    background-position: -442px -100px;
    height: 15px;
    width: 15px;
    
	float:left
}
#mainlogo {
	background-position: 0 0;
    height: 100px;
    width: 461px;
    margin-left: 15px;
    float:left;
}
.gglpst{
    background-position: -243px -171px;
    height: 13px;
    width: 13px;
}
.fcbpst{
    background-position: -230px -171px;
    height: 13px;
    width: 13px;	
}
.twrpst{
    background-position: -269px -171px;
    height: 13px;
    width: 13px;	
}
.lkdpst{
    background-position: -256px -171px;
    height: 13px;
    width: 13px;
}
.inputtext {
    background-position: -35px -130px;
    height: 20px;
    width: 35px;
}
.inputembed{
    background-position: 0 -130px;
    height: 20px;
    width: 35px;
}
.inputytb{
    background-position: -175px -138px;
    height: 20px;
    width: 35px;	
}
.inputimage{
    background-position: -155px -118px;
    height: 20px;
    width: 35px;
}
.inputlink{
    background-position: -140px -138px;
    height: 20px;
    width: 35px;
}
.inputfile{
    background-position: -372px -100px;
    height: 20px;
    width: 35px;
	display: none;
}
.inputmedia{
    background-position: -70px -130px;
    height: 20px;
    width: 35px;
}
.inputright{
    background-position: -407px -120px;
    height: 20px;
    width: 35px;
}
.inputleft{
    background-position: -190px -118px;
    height: 20px;
    width: 35px;
}
.inputlist{
    background-position: -372px -120px;
    height: 20px;
    width: 35px;
}
.inputhlight{
    background-position: -120px -118px;
    height: 20px;
    width: 35px;
}
.inputhide{
    background-position: -407px -100px;
    height: 20px;
    width: 35px;
}
.socialg{
    background-position: -241px -140px;
    height: 31px;
    width: 31px;
}
.socialt{
    background-position: -272px -140px;
    margin: 0 5px;
    height: 31px;
    width: 31px;
}
.socialf{
    background-position: -210px -138px;
    height: 31px;
    width: 31px;
}
.socialf:hover {
    background-position: -252px -100px;
    height: 40px;
    width: 40px;
}
.socialt:hover {
    background-position: -332px -100px;
    height: 40px;
    width: 40px;
}
.socialg:hover {
    background-position: -292px -100px;
    height: 40px;
    width: 40px;
}
.stickyClose {
	background-position: -282px -171px;
    height: 23px;
    width: 11px;
    cursor: pointer;
    display: inline;
    position: absolute;
    right: -12px;
    top: 8px;
    z-index: 1000;
    cursor: pointer;
}

.stickyContent{
	padding: 0px;
	background-color: rgba(0, 0, 0, 1);
	background-image: linear-gradient(rgba(255, 255, 255, 1) 0px, rgba(255, 255, 255, 1) 6px, rgba(255, 255, 255, 0.97) 100%);
	border-radius:3px;
}
/** ENDIMAGES **/
				
.imgIco{
	cursor:text;
	max-width: 150px;
}

#cornerbtn{
    bottom: 0;
    cursor: pointer;
    height: 15px;
    opacity: 0.7;
    position: fixed;
    right: 0;
    width: 125px;
    display: none;
}

.ytbContent{
	cursor:pointer;
	position:relative;
	margin:auto;
}

.ytbnoise{
    background-image: url("../media/img/noise.gif");
    left: 0;
    opacity: 0.05;
    position: absolute;
    top: 0;
}

.vidtlt {
    background: none repeat scroll 0 0 #000000;
    color: #DEDEDE;
    font-family: arial;
    font-size: 14px;
    letter-spacing: -0.22px;
    opacity: 0.7;
    position: absolute;
    text-align: left;
    width: 575px;
    z-index: 75;
    letter-spacing: -0.7px;
	padding-left: 11px;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 6px;
}

.vidnme{
	font-size: 17px;
	font-weight:500;
	line-height:1.6rem;
	text-decoration:none;
	text-shadow:#000 0px 0px 1px,   #000 0px 0px 1px,   #000 0px 0px 1px,
             #000 0px 0px 1px,   #000 0px 0px 1px,   #000 0px 0px 1px;
}

.vidtme{
	font-size: 14px;
    position: absolute;
    top: 310px;
	font-weight:500;
	line-height:1.6rem;
	text-decoration:none;
	text-shadow:none;
}

.ytbimgs{
	position:absolute;
}

.plyimg{
	position:absolute;
	z-index: 100;
	opacity:0.6;
}

.vidimg{
	position:absolute;
	z-index: 50;
}

.popimg{
	position: absolute;
	z-index: 110;
	opacity: 0.3;
	top: 305px;
	left: 564px;
	width: 25px;
}

input[type="text"], input[type="password"], textarea, select { 
    outline: none;
}

.noteBtnPanel{
	width: 100%;
	height: 355px;
}

.noteCfgPanel{
	background:transparent;
    border-radius: 0 0 5px 15px;
    float: left;
    height: 100%;
    width: 480px;
}

.categoryContent{
	float: left;
}

.sticky {
    background-color: rgba(0, 0, 0, 0.2);
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    font-family: sans-serif;
    font-size: 12px;
    max-width: 670px;
    min-height: 30px;
    min-width: 100px;
    padding: 2px;
    position: fixed;
    text-align: center;
    word-wrap: break-word;
    z-index: 1000;
    cursor: pointer;
}
.sticky:hover {
    box-shadow: 0px 0px 2px #3b7f97;
}
.stickycontent{
	background-color: rgba(255, 255, 255, 0.4);
}

.mediaSetting {
    background: url("../media/img/loopvid.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 15px;
    opacity: 0.5;
    position: absolute;
    right: 587px;
    top: 327px;
    width: 15px;
}
#moreJNform_about,#businessJNform_about {
    color: #5E6C78;
    font-family: sans-serif;
    font-size: 10px;
    font-weight: bold;
    list-style-type: none;
    display:none;
	line-height: 14px;
}
.popupmenu {
    background-color: #f2f4f6;
    background-image: linear-gradient(rgba(255, 255, 255, 1) 0px, rgba(255, 255, 255, 0.8) 6px, rgba(255, 255, 255, 0.2) 100%);
    border: 1px solid #828282;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    height: 118px;
    margin: auto;
    padding: 5px;
    position: fixed;
    width: 180px;
    z-index:1000;
    display:none;
}
#popupEditFrnd {
	font-family: sans-serif;
    font-size: 12px;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 1);
    border: 1px solid #828282;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    min-height: 90px;
    margin: auto;
    padding: 10px;
	padding-right:20px;
    position: fixed;
    min-width: 150px;
    z-index:1000;
    display:none;
    color:#222222;
}
#storedMSG {
    background: linear-gradient(#72AFCC, #3B7F97) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 3px;
    color: #FFFFFF;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
	min-height: 14px;
    padding: 3px;
    text-align: center;
    text-decoration: none;
    width: 120px;
    position: fixed;
    z-index:1000;
    display:none;
    cursor:pointer;
}
#infoPnl{
	position:fixed;
	top:-5px;
	margin-left: 266px;
	z-index:999;
}
#infoMSG{
	background:linear-gradient(#72AFCC, #3B7F97) repeat scroll 0 0 rgba(0, 0, 0, 0);

    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-color: #3B7F97;
    border-style: solid;
    color: #FFFFFF;
    font-family: sans-serif;
    font-size: 12px;
	font-weight: bold;
    letter-spacing: 0px;
    vertical-align:middle;
    width: 250px;
    box-shadow:0 1px 5px rgba(0, 0, 0, 0.0);
    
    border-width: 0 2px 2px;
    min-height: 30px;
    padding:5px;
}
.hlight {
    background: none repeat scroll 0 0 #9DC1CD;
    font-weight: bold;
}
input::-moz-selection {
    background: none repeat scroll 0 0 #9DC1CD;
    color: #5E6C78;
}
textarea::-moz-selection {
    background: none repeat scroll 0 0 #9DC1CD;
    color: #5E6C78;
}
select {
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 0px 0 0 0px;
    color: #5E6C78;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    float: left;
}
#userinfoform {
    padding-top: 5px;
}
	
#addfllwrform,#inputnewcatf,#inviteform,#inputnewcat{
    font-size: 12px;
    font-weight: bold;
    height: 12px;
    margin: 3px;
    padding: 3px;
    width: 180px;
}
#inputchncat{
	display: inline;
    font-size: 12px;
    font-weight: bold;
    height: 12px;
    margin: -2px;
    padding: 3px;
    width: 175px;
}


	
.msgboxl {
    color: #5E6C78;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    font-style:italic;
    height: 20px;
    left: 0;
    margin-top: 12px;
    overflow-x: hidden;
    position: absolute;
    text-align: right;
    top: 350px;
    width: 100%;
}

.select4Custom, .friendSelector, .socialRssSelector {
	display:none;
}

#RSSmodalContainer{
	padding-top: 15px;
	width: 90%;	
	height: 120px;
}
.onmainContent {
    border-width: 0;
    color: #5E6C78;
    float: right;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    text-align: right;
    margin-top: 8px;
}
.isevent {
	margin-top: 8px;
    border-width: 0;
    color: #5E6C78;
    float: right;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    text-align: right;
}
.tumblrpst {
    border-width: 0;
    color: #36506A;
    float: right;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    text-align: right;
    margin-top: 9px;
}
#placeFirst {
    background-color: #FFFFFF;
    border-width: 0;
    color: #5E6C78;
    float: right;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    margin-top: 8px;
    text-align: right;
}
.inputcalendar {
    float: left;
    margin-left: 15px;
    margin-top: 7px;
    width: 200px;
    display:none;
}
.subbtns {
    background: url("../media/img/flatbtn.png") repeat scroll 0 0 transparent;
    color: #000000;
    font-family: sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    margin: auto;
    padding-top: 4px;
    vertical-align: middle;
    width: 151px;
}
.subbtns:hover {
    cursor: pointer;
}
.fillFriends {
    float: left;
    height: 25px;
    text-align: left;
    width: 225px;
}
body {
    margin: 0;
	background-color:#eeeff2;
}

::selection {
  background: #3b7f97; /* WebKit/Blink Browsers */
  color: #ffffff;
}
::-moz-selection {
  background: #3b7f97;  Gecko Browsers 
  color: #ffffff;
}

.bodylogin {
    background-attachment: fixed;
    background-clip: border-box;
    background-color: #F0F0F1;
    background-image: url("../wallpapers/body_bg.jpg");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: 100% auto;
    margin: 0;
}

#loginmark {
    overflow-y: hidden;
    text-align: center;
    width: 100%;
}
.cursor {
    cursor: pointer;
}
.mobilemainlogo {
    background-image: url("../media/img/mainlogoMobile.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 100px;
    margin: auto;
}
#socialBox {
    height: 50px;
    margin: 0 auto 30px;
    width: 95px;
}
.socialBoxs {
    height: 45px;
    padding-top: 5px;
    width: 95px;
}
.mainareaMobile {
    color: #262626;
    margin: 25px auto;
    width: 300px;
}
#mainarea {
    color: #262626;
    margin: 150px auto 100px;
    width: 800px;
}
#pageinfo {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.3);
    border: 1px solid #828282;
    border-bottom-left-radius: 15px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    height: 200px;
    margin: auto;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    position: relative;
    width: 350px;
}
#infoarea {
    float: left;
    width: 500px;
}
.headerareaMobile {
    height: 100px;
    width: 300px;
    margin:auto;
}
#headerarea {
    height: 100px;
    width: 100%;
}
.loginareaMobile {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
    border-left: 2px solid #3B7F97;
    border-radius: 10px 10px 10px 10px;
    border-right: 2px solid #3B7F97;
    box-shadow: 1px 3px 5px #121D22;
    margin: auto;
    margin-top: 25px;
    width: 250px;
    text-align: center;
    
    padding-top:20px;
    height:200px
}
#loginarea {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
    border-left: 2px solid #3B7F97;
    border-radius: 5px 5px 5px 5px;
    border-right: 2px solid #3B7F97;
    box-shadow: 1px 3px 5px #121D22;
    float: right;
    height: 150px;
    margin-top: 50px;
    padding-bottom: 30px;
    padding-top: 10px;
    width: 240px;
}
    
#sessionOPT{
	height: 20px; 
	clear: both; 
	font-size: 13px; 
	text-align: right; 
	padding-right: 50px;
	float: right;
}

#loginOPT{
	clear: both;
	font-size: 10px;
	font-weight: bold;
	padding-top: 5px;	
}

#headerbg{
	background:url("../media/img/header.png") repeat-x scroll 0 0 #3b7f97;
	 height: 35px;
}

#header {
    /** background: url("../media/img/header.png") repeat-x scroll 0 0 #3b7f97; **/
	background-color: #3b7f97;
    height: 37px;
    position: fixed;
    width: 100%;
    z-index: 1000;
}
#subheader {
    height: 35px;
    margin: 0 auto;
    width: 1200px;
}
#headerright {
    float: left;
    padding-top: 10px;
    text-align: center;
    padding-left: 90px;
}
#mainpanel {
    float: left;
    margin-left: 120px;
	padding-top:1px;
}
#headercentertitle {
    border-radius: 0 5px 0 5px;
    color: #FFFFFF;
    float: left;
    font: bold 13px "Trebuchet MS",Verdana,Arial,sans-serif;
    margin-left: 15px;
    margin-top: 15px;
    opacity: 0;
	width: 130px;
}
#headercenter {
    float: left;
    height: 35px;
    padding-top: 1px;
    text-align: left;
    width: 950px;
}
#headerleft {
    float: left;
    height: 35px;
    text-align: center; 
	padding-left: 120px;
}
.container {
    background: url("../media/img/transparent2.png") repeat-x scroll left top transparent;
    padding-top: 37px;
    text-align: center;
    width: 100%;
}
.subcontainer {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    margin: 0 auto;
    min-height: 800px;
    padding-bottom: 50px;
    width: 1050px;
    padding-top: 4px;
}
.leftcolumn {
    border-radius: 5px 5px 0 0;
    padding: 0px;
    position: fixed;
    text-align: center;
    width: 190px;
}
#backtopbtn {
    cursor: default;
    opacity: 0;
    position: fixed;
    top: 40%;
    margin-left: 70px;
}
.inputblur {
    /*background: none repeat scroll 0 0 rgba(255, 255, 255, 0.05);*/
    border: 0px solid rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    /*box-shadow: 0 1px 0 rgba(255, 255, 255, 0.07), 0 1px 0 rgba(255, 255, 255, 0.07) inset;*/
    color: #3b7f97;
    display: none;
    font-family: sans-serif;
    font-size: 13px;
    /*font-weight: bold;*/
    /*text-shadow: 1px 1px 0 #000000;*/
    width: 97%;
	height: 12px;
}
#followers_container {
    margin-top: 0px;
}
.centercolumn {
    float: left;
    margin-left: 200px;
    padding-left: 0px;
    text-align: center;
    width: 810px;
    
}
#rightcolumn {
    left: 1023px;
    position: relative;
}
#searchBox{
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.05);
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.07), 0 1px 0 rgba(255, 255, 255, 0.07) inset;
    color: #3b7f97;
    float: left;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding-left: 22px;
    width: 5px;
    height: 16px;
    opacity: 0;
}
#searchImg{
	background-position: -90px -150px;
    height: 15px;
    width: 15px;
    cursor: pointer;
    left: 5px;
    margin-top: 3px;
    opacity: 0.7;
    position: absolute;
}
#searchTXT{
	color: #3b7f97;
	float:right;
	font-family: sans-serif;
    font-size: 11px;
    opacity: 0;
	width:125px;
}
#searchImg:hover {
    opacity: 1;
}
#contact_form {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.1);
    border-left: 0px solid #3B7F97;
    border-radius: 3px 3px 3px 3px;
    border-right: 0px solid #3B7F97;
    width: 820px;
}
#friends_form{
    margin-bottom: 5px;
    padding: 3px;
    width: 100%;	
}
.mainbox {
    background: url("../media/img/transparent2.png") repeat-x scroll left top transparent;
    border-radius: 7px 7px 0 0;
    padding: 5px;
}
.innerColumns{
	display: block; 
	vertical-align: top;
	width: 400px;
}

.contenedor {
    clear: both;
    margin: auto;
    width: 100%;
}

.subcontainter {
    background-image: linear-gradient(rgba(255, 255, 255, 1) 0px, rgba(255, 255, 255, 0.8) 6px, rgba(255, 255, 255, 0.2) 100%);
	background-color:#f2f4f6;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    border-style: solid;
    border-width: 1px;
    border-bottom-left-radius: 15px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    float: left;
    width: 100%;
	position: relative;
}
.title {
    color: #5E6C78;
    font-size: 8px;
    font-style: italic;
    height: 10px;
    text-align: center;
    width: 500px;
}
.titlevent {
    color: #3b7f97;
    font-size: 12px;
    font-style: italic;
    height: 20px;
    text-align: left;
    width: 100%;
}

.notetlt {
    border-top-left-radius: 5px;
    color: #5E6C78;
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 23px;
    padding-left: 5px;
    text-align: left;
    width: 580px;
	position: relative;
	text-shadow:#fff 0px 0px 1px,   #fff 0px 0px 1px,   #fff 0px 0px 1px,
             #fff 0px 0px 1px,   #fff 0px 0px 1px,   #fff 0px 0px 1px;
}
.noteattrs {
    border-top-right-radius: 5px;
    float: right;
    padding-right: 0px;
    text-align: right;
    width: 155px;
}

.notecont,.notecontModal {
    clear: both;
    color: #333341;
    font-family: sans-serif;
    font-size: 12px;
    margin: auto;
    padding: 20px 25px 25px;
    text-align: center;
    width: 740px;
    word-wrap: break-word;
    overflow: auto;
	overflow-y: hidden;
	text-shadow:1px 1px rgba(255, 255, 255, 0.33);
}

#suggestedRSS {
    max-height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
}

.notecontprvw {
    background-color: #FFFFFF;
    border-bottom-left-radius: 15px;
    clear: both;
    color: #222222;
    font-family: sans-serif;
    font-size: 12px;
    height: 75%;
    margin: auto;
    max-width: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 20px 25px 25px;
    word-wrap: break-word;
}
.pie {
    border-bottom-left-radius: 15px;
    color: #5E6C78;
    float: left;
    font-size: 10px;
    height: 15px;
    padding-left: 10px;
    text-align: left;
    width: 125px;
	opacity:0.5;
}
.tools {
    color: #5E6C78;
    float: right;
    font-size: 10px;
    font-style: italic;
    padding-right: 10px;
    text-align: right;
    min-width: 50px;
    clear: both;
	opacity:0.5;
	overflow: auto;
}
.pointer:hover {
    cursor: pointer;
}
.footer {
    clear: both;
    height: 6px;
}
.imagedropshadow {
    border: 1px solid #EFEFEF;
    padding: 4px;
}
.imagedropshadow:hover {
    border: 1px solid #CCCCCC;
    box-shadow: 0px 0px 5px #CCCCCC;
}
A:link {
    color: #009295;
    text-decoration: none;
}
A:visited {
    color: #3B7F97;
    text-decoration: none;
}
A:active {
    color: #3B7F97;
    text-decoration: none;
}
A:hover {
    color: #3B7F97;
    cursor: pointer;
    font-weight: bold;
}
.quote {
    background-image: linear-gradient(rgba(0, 0, 0, 0.0) 100px, rgba(0, 0, 0, 0.02) 100%);
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 0px 10px;
    color: #000000;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
    overflow: hidden;
}
.quote #rgt{
    clear: both;
    color: #5e6c78;
    float: right;
    font-size: 10px;
    font-style: italic;
    min-width: 50px;
    opacity: 0.5;
    padding-right: 10px;
    text-align: right;
}
.contenedorfrnd {
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 5px 5px 5px 5px;
    font-family: sans-serif;
    margin: auto;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0px;
    text-align: center;
}
.contenedorfllrs{
	width: 100%;
}

.fdata {
    float: left;
    width: 100%;
}
.friendcfg {
    background: -moz-linear-gradient(center top , #DFDFDF 5%, #FFFFFF 100%) repeat scroll 0 0 transparent;
    float: left;
    height: 20px;
    margin-bottom: 1px;
    width: 100%;
}
.frow {
    background-color: #FFFFFF;
    border-bottom: 1px solid #E1E1E1;
    height: 40px;
    width: 100%;
}
.fsmallbtn {
    color: #000000;
    float: right;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    vertical-align: middle;
    width: 33.33%;
}
.fsmallbtn:hover {
    color: #5E6C78;
    cursor: pointer;
}
.fsmallbtn2 {
    color: #000000;
    float: right;
    font-size: 10px;
    height: 20px;
    vertical-align: middle;
    width: 33.33%;
}
.fsmallbtn2:hover {
    color: #5E6C78;
    cursor: pointer;
}
.ftools {
	/* For Mozilla/Gecko (Firefox etc) */
    background: -moz-linear-gradient(center top , #72AFCC 0pt, #67A5C1 50%, #5F9FBD 50%, #3B7F97 100%) repeat scroll 0 0 transparent;
	/* For WebKit (Safari, Google Chrome etc) */
	background-image:-webkit-gradient(linear, 0 0%, 0 100%, from(#72AFCC), to(#3B7F97));
	background-image: linear-gradient(#72AFCC,#3B7F97);
    /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#72AFCC, endColorStr=#3B7F97, GradientType=0);
    /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#72AFCC, endColorstr=#3B7F97, GradientType=0)";
    
    clear: both;
    color: #000000;
    height: 20px;
    vertical-align: middle;
    width: 100%;
}
.contenedorfllrs {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 5px 0 0;
    margin: auto;
    overflow: auto;
    padding: 0 4px;
	font-family: sans-serif;
}
.fllrow {
    border-bottom: 1px solid #E1E1E1;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    vertical-align: middle;
}
.fllrow:hover {
    cursor: pointer;
}
.frndrow {
    clear: both;
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    vertical-align: middle;
    width: 100%;
}
.frndrow:hover {
    cursor: pointer;
}

.catPanel {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.05);
    border: 0px solid rgba(0, 0, 0, 0.2);
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.07), 0 1px 0 rgba(255, 255, 255, 0.07) inset;
    /*text-shadow: 1px 1px rgba(255, 255, 255, 0.08);*/
    color: #3B7F97;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0px auto auto;
    padding: 3px;
    text-align: left;
    overflow-x: hidden;
    width: 100%;
	/*background-color:#f2f4f6;*/
}
.noteCatCfg {
    margin: auto;
    text-align: right;
    width: 100%;
}
#friendPanel{
	padding-top:3px;
	padding-right: 5px
}

.categoryRow {
    border-bottom: 1px solid rgba(0, 0, 0, 0.11);
    overflow: hidden;
    text-overflow: clip;
    white-space: nowrap;
	cursor: pointer;
	height: 17px;
	padding-left: 5px;
	padding-top:3px;
}

/* same as cleanCatColor, validations.js */
.categoryRow:hover {
    background:none repeat scroll 0 0 rgba(59, 127, 151, 0.0);
    border-left: 3px solid #3b7f97;
    
}
.categoryElemD {
    float: left;
    font-size: 10px;
    margin-right: 5px;
    width: 5px;
}
.categoryElem:hover {
    color: #FFFFFF;
    cursor: pointer;
}
.inputModal {
    margin-bottom: 0px;
}
.leftmodal {
    float: left;
    height: 100%;
    width: 100px;
}
.rightmodal {
    float: right;
    height: 100%;
    width: 100px;
}
.inputtextbox {
    background-color: #FFFFFF;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    height: 321px;
    width: 100%;
}
.textareaInput {
	outline: none;
    background-color: #FFFFFF;
    border-width: 0;
    clear: both;
    color: #222222;
    font-family: sans-serif;
    font-size: 12px;
    height: 300px;
    overflow: auto;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    position: absolute;
    top: 25px;
    width: 590px;
    cursor:text;
}
.titlenotearea {
    border-width: 0;
    color: #5E6C78;
    float: left;
    font-size: 15px;
    font-weight: bold;
    height: 20px;
    margin-left: 5px;
    width: 360px;
}
.mediaButtons{
	width:230px;
	height: 20px;
	float: right;
}
#inputaddsbox {
    background-color: #FFFFFF;
    height: 20px;
    width: 100%;
}
.inputIMGS {
    border-radius: 3px 3px 3px 3px;
    float: right;
    height: 20px;
    width: 35px;
}
.inputIMGS:hover {
    cursor: pointer;
}

.modalMainbts {
    width: 100%;
    background:none repeat scroll 0 0 #FFFFFF;
    border-radius: 0 0 5px 15px;
    height: 28px;
}
.modalMainbtsleft {
    float: left;
    width: 50%;
}
.modalMainbtsright {
    float: right;
    width: 155px;
}
.textInput {
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    color: #5E6C78;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    padding-left: 5px;
    width: 95%;
    margin-bottom: 0px;
}
#RSSmodalurl{
    border-radius: 3px 0 0 3px;
    border-width: 1px 0 1px 1px;
    float: left;
    width: 195px;
    margin-left: 2px;
}
.textCommentShare{
	width:218px;
	float:left;
}
.textInputShare{
	float:left;  
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    border-top-right-radius: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-right: 0px;
    height: 25px;
    width: 138px;
}
.shareButton{
    background: linear-gradient(#FFFFFF, #DFDFDF) repeat scroll 0 0 transparent;
    border: 1px solid #DFDFDF;
    box-shadow: 0 1px 0 0 #FFFFFF inset;
    color: #474747;
    display: inline-block;
    font-family: arial;
    font-size: 11px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 0 #FFFFFF;
    width: 50px;
    
	height: 29px;
	border-radius: 4px;
	cursor: pointer;
}
.textInputnb {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 0 0 0 15px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    color: #5E6C78;
    float: left;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    padding-left: 5px;
    width: 180px;
    position:relative;
}

.fillFriendsc {
    border-color: #000000;
    border-radius: 5px 5px 5px 5px;
    border-width: 0;
    color: #5E6C78;
    width: 380px;
    z-index: 160;
    float:right;
}

.sharejn{
	float:right;
	width:226px;
}
.sharesl{
	float:right;
	padding-right: 10px;
	padding-top: 5px;
	opacity:0.7;
}

/* ---------------------------------------------------------------------------------BOTONES */

.bigbutton {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.07) 0%, rgba(0, 0, 0, 0.07) 100%) repeat scroll 0 0 padding-box #ffffff;
    border: 1px solid #bbb;
    border-radius: 3px;
    color: #3b7f97;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
    outline: medium none;
    padding: 7px 16px;
    text-align: center;
    text-decoration: none;
    /*text-shadow: 0 1px 0 white;*/
    font-family:sans-serif;
    margin-bottom: 1px;
}
.bigbutton:hover {
    background: linear-gradient(to bottom, rgba(193, 193, 193, 0.15) 0%, rgba(62, 62, 62, 0.15) 100%) repeat scroll 0 0 #ffffff;
}
.bigbutton:active {
    background: linear-gradient(to bottom, rgba(193, 193, 193, 0.30) 0%, rgba(62, 62, 62, 0.30) 100%) repeat scroll 0 0 #ffffff;
}

/*-----------------------------------boton send del modal*/
.greyModalButton {
    background:none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    border: 1px solid rgba(0, 0, 0, 0.18);
    border-radius: 4px 0 4px 0;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.07), 0 1px 0 rgba(255, 255, 255, 0.07) inset;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    list-style-type: none;
    margin-bottom: auto;
    margin-right: auto;
    margin-top: 2px;
    overflow: hidden;
    padding: 5px 3px 3px;
    position: absolute;
    right: 3px;
    text-shadow: 1px 1px 0 #000000;
    top: 326px;
    width: 100px;
}

/*-----------------------------------boton tumblr*/
.btnTumblr {
    color: #36465d;
    float: left;
    font-size: 10px;
    height: 12px;
    margin-left: 3px;
    padding: 1px 3px 3px;
    text-align: center;
    width: 70px;
    text-shadow:0px 0px rgba(255, 255, 255, 0);
    border-radius: 3px 3px 3px 9px;
    margin-top: 3px;
    border:0px;
    
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.4) inset, 0 1px 1px 0 rgba(0, 0, 0, 0);
    background-color: transparent;
}

.btnTumblr:hover {
    background-color: rgba(255, 255, 255, 0.1);
}
.btnTumblr:active {
    background-color: rgba(255, 255, 255, 0.2);
}
 
/*-----------------------------------boton share, del, min de las notas*/
.myButtonSmall {
	outline:0;
    border: 0px solid #DFDFDF;
    border-radius: 0px;
    box-shadow: 0 0px 0 0 #FFFFFF inset;
	background-color: transparent;
    color: #474747;
    display: inline-block;
    font-family: arial;
    font-size: 10px;
    height: 20px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 0 #FFFFFF;
    width: 50px;
	cursor: pointer;
}
.myButtonSmall:hover {
    color: #000000;
}
.myButtonSmall:active {
    position: relative;
    top: 1px;
}

/*-----------------------------------boton opciones de menu*/
.colorButton {
	background: linear-gradient(to bottom, #62acde 0%, #3b7f97 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid rgba(46, 106, 182, 0.8);
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    border-radius: 3px 3px 3px 5px;
    display: block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    padding: 7px 3px 5px;
    text-align: center;
    height: 15px;
    margin-bottom:3px;
    width:100%;
}

.colorButton:hover {
    background: -moz-linear-gradient(center top , #72AFCC 0pt, #72AFCC 50%, #5F9FBD 50%, #5495B3 100%) repeat scroll 0 0 transparent;
	background-image:-webkit-gradient(linear, 0 0%, 0 100%, from(#72AFCC), to(#5495B3));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#72AFCC, endColorStr=#5495B3, GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#72AFCC, endColorstr=#5495B3, GradientType=0)";
    cursor: pointer;
}

.colorButton:active {
    background: -moz-linear-gradient(center top , #72AFCC 0pt, #67A5C1 50%, #5F9FBD 50%, #5495B3 100%) repeat scroll 0 0 rgba(255, 255, 255, 0.3);
	background-image:-webkit-gradient(linear, 0 0%, 0 100%, from(#72AFCC), to(#5F9FBD));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#72AFCC, endColorStr=#5F9FBD, GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#72AFCC, endColorstr=#5F9FBD, GradientType=0)";
}
/*-----------------------------------boton opciones de amigos*/
.buttonLong {
    clear: none;
    font-size: 11px;
    padding: 3px;
    width: 100%;
}

/*-----------------------------------boton add, rename, remove categories*/

.buttonShort {
	box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.4) inset, 0 1px 1px 0 rgba(0, 0, 0, 0);
    background-color: transparent;

    clear: none;
    font-size: 11px;
    padding: 3px;
    width: 20px;
    border: 0px;
}
.buttonShort:hover {
    background-color: rgba(255, 255, 255, 0.1);
}
.buttonShort:active {
    background-color: rgba(255, 255, 255, 0.2);
}
/*-----------------------------------botones de menu*/
.linkedButton{
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.05);
    border: 0 solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.07), 0 1px 0 rgba(255, 255, 255, 0.07) inset;
    color: #3b7f97;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0 auto auto;
    overflow-x: hidden;
    padding: 3px;
    text-align: left;
    
    border-bottom: 1px solid rgba(0, 0, 0, 0.11);
    cursor: pointer;
    height: 17px;
    overflow: hidden;
    padding-left: 5px;
    padding-top: 3px;
    text-overflow: clip;
    white-space: nowrap;
}

.linkedButton:hover {
    background:none repeat scroll 0 0 rgba(59, 127, 151, 0.0);
    border-left: 3px solid #3b7f97;
    
}

.bigbuttonl{
	font-size: 12px;
    font-weight: bold;
    width: 96%;
}

.addSendBtn{
	float:left;
	font-size: 12px;
	width:145px;
	font-weight: bold;

	border: 1px solid rgba(0, 0, 0, 0.4);
    border-radius: 30px 30px 1px 1px;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.4) inset, 0 1px 1px 0 rgba(0, 0, 0, 0);
    color: #ffffff;
    background-color: transparent;
	
	min-height :  12px;
    margin-top: 6px;
    padding: 7px 0;
}

.addSendBtn:hover{
	background-color: rgba(255, 255, 255, 0.1);
}

.addSendBtn:active{
	background-color: rgba(255, 255, 255, 0.2);
}
/* --------------------------------------------------------------------------------- */

/* JQUERY UI CSS*/

.ui-widget-content {
    background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
    color: #333333;
    left: -999em;
    list-style: none outside none;
    margin: 2px 0 0;
    min-height: 10px;
    padding: 5px 0 5px 10px;
    position: absolute;
    font-family:"Lucida Grande",Arial,Helvetica,sans-serif;
    font-size: 12px;
    z-index: 9999;
}

.ui-menu .ui-menu-item a {
	text-decoration: none;
	display: block;
	line-height: 1.0;
	min-height: 0; /* support: IE7 */
	padding:2px 10px 2px 8px;
}

/* hovered--*/
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	background: #3B7F97;
	color: #ffffff;
	text-decoration: none;
}

/* hideHovered --*/
.ui-helper-hidden-accessible {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}


/* tootip --*/
.ui-tooltip {
	padding: 3px 8px;
	position: absolute;
	z-index: 9999;
	max-width: 400px;
	background-color: rgba(255, 255, 255, 0.7);
	border-width: 2px;
	border: 1px solid rgba(0, 0, 0, 0.4);
    border-radius: 5px 5px 5px 10px;
    color: #3B7F97;
    font-family: sans-serif;
    font-size: 9px;
    font-weight: bold;
}

/* dropBox */
#cdrpBxFile,#drpBxChoose {
    overflow: hidden;
    position: relative;
    cursor: pointer;
	float: left;
    width: 137px;

	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: linear-gradient(to bottom, #fcfcfc 0%, #f5f5f5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #ebebeb #ebebeb #d4d4d4;
    border-image: none;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px;
    color: #636363;
    display: inline-block;
    font-family: "Lucida Grande","Segoe UI","Tahoma","Helvetica Neue","Helvetica",sans-serif;
    font-size: 11px;
    font-weight: 600;
    height: 14px;
    padding: 1px 7px 5px 3px;
    text-decoration: none;
}
#cdrpBxFile:hover ,#drpBxChoose:hover{
    background-color: #FFFFFF;
    color: #1081DE;
}
#drpBxFile {
    margin: 0;
    padding: 0;outline:0;
    font-size: 10000px;
    border: 10000px solid transparent;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    right: -1000px;
    top: -1000px;
    cursor: pointer;
}

#drpBxSbmt{
	display:none;
	cursor: pointer;
	background: -moz-linear-gradient(center top , #72AFCC, #3B7F97) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 1px solid #0c6ebe;
	color: white;
	width: 150px;
	font-size: 11px;
	height: 23px;
}
.drpBxName{
	font-size: 14px;
	color:#000000;
	font-family: "Open Sans","lucida grande","Segoe UI",arial,verdana,"lucida sans unicode",tahoma,sans-serif;
    font-weight: normal;
}
#drpBxSize,#drpBxTable{
	color: #aaa;
    font-size: 12px;
	font-family: "Open Sans","lucida grande","Segoe UI",arial,verdana,"lucida sans unicode",tahoma,sans-serif;
    font-weight: normal;
	margin-bottom: 15px;
}
#drpBxTable{
	text-align:left;
	margin-top:10px;	
	table-layout: fixed;
	width: 100%;

	display: block;
	max-height: 250px;
	overflow-y: auto;
	overflow-x: hidden;
	margin-bottom: 0px;
}
#drpBxTable td {
  overflow: hidden;
  text-overflow: ellipsis;
}
.drpBxBox{
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), 0 0 0 #000 inset;
	border: 1px solid #bdc4c9;
	background: none repeat scroll 0 0 #fff;
	border-radius: 5px;
	min-height: 115px;
	padding: 10px 20px 20px;
	width: 150px;
}
.drpBxTxt,.drpBxTxtD{
	width: 115px;
	height: 20px;
	float: right;
	padding-top: 1px;
}
#friendContent{
    background-color: rgb(255, 255, 255);
    border-radius: 5px;
    color: rgb(94, 108, 120);
    height: 95px;
    overflow-x: hidden;
    padding-top: 5px;
    width: 200px;
    margin-top: 10px;
}
.headerInput{
	color: #5e6c78;
    font-size: 14px;
    padding-left: 0px;
    text-align: left;
}
.quickSave{
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    border: 1px solid rgba(0, 0, 0, 0.18);
    border-radius: 4px 0;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.07), 0 1px 0 rgba(255, 255, 255, 0.07) inset;
    color: #ffffff;
    cursor: pointer;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    list-style-type: none;
    margin-bottom: auto;
    margin-right: auto;
    margin-top: 2px;
    overflow: hidden;
    padding: 5px 3px 3px;
    text-shadow: 1px 1px 0 #000000;
    width: 100px;
	position: absolute;
	right: 5px;
	bottom:15px;
}